.non-secure #big-video-wrap{position:relative !important; height:317px;}
.non-secure .no-tenant-error table{
    width:50%;
    margin: 80px auto;
}
.non-secure .no-tenant-error{
    margin-bottom:0px !important;
}

.non-secure.header-top{z-index:1;}
.error{color:red;}
.errors-panel{
    float:left;
    width:100%;
    font-size:12px;
}
.errors-panel:focus{
    outline: none;
}
#accountsTab .errors-panel{
    float:none;
}
.alert{padding: 10px 0 10px 0 !important;}
.non-secure.wrapper {padding-top : 0px !important;}
.non-secure .container
{
    margin: 0 auto;
    padding: 0px;
    width:100%;
}
.banner { max-width:100% !important;}
.non-secure .header-top {
  position: relative;
  height: auto;
}
.non-secure .top-subnavigation .container{
    z-index: 1050;
}
.non-secure .top-subnavigation .navbar-nav{
    float:none;
    margin: 0 auto;
}
.non-secure .top-navigation, .top-subnavigation {
    background: #fff;
  position: relative;
  text-align:center;
  height: auto;
  top:0px;
  box-shadow:none !important;
}
.non-secure .top-subnavigation .info{margin:1%;}
.non-secure .top-navigation .container {
  position: relative;
  margin: 0 auto;
  width: 100%;
}
.non-secure .top-navigation .container img{
 max-width: 100%;
}
.non-secure .main-container {
    background: lightgray;
  position: relative;
  transition: left 0.2s, right 0.2s;
  -webkit-transition: left 0.2s, right 0.2s;
}
.non-secure .row { margin: 0px; padding: 0 10% 0 10%;}
.non-secure .single-wrap{width:89%;margin:15% auto 15%;/*min-height:800px;*/}
.non-secure .single-wrap .list-styled{float:left; margin:1% 0 0 1%;width:100%;padding-left:11px;}
.non-secure #logon-panel .font-header, .non-secure #onetimepayment-panel .font-header, .non-secure #one-time-login-full-service-panel .font-header{min-height:50px;}
.list-styled li{text-align:left;}
.dv-float-left-heading{float:left;width:100%; margin-top:10px;}
.dv-float-left{float:left; width:100%;margin:1% 0 1%;}
/*.dv-float-left .title{width:55px; margin:0 auto; }*/
@media (max-width: 767px) {
 .non-secure .header-top, .non-secure .ad-banner{ display: none;}
 .non-secure .row { margin: 0px; padding: 0;}


 .non-secure .no-tenant-error table{
    width:98%;
    margin: 80px 1%;
}
}
@media (max-width: 319px) {
    .g-recaptcha , .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(0.30);
    transform-origin: 0 0;
  }
}
@media (min-width: 319px) {
    .g-recaptcha  {
    transform: scale(0.77);
    transform-origin: 0 0;
  }
    .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(0.85);
    transform-origin: 0 0;
  }
}
@media (min-width: 350px) {
    .g-recaptcha , .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(0.87);
    transform-origin: 0 0;
  }
}
@media (min-width: 374px) {
   .g-recaptcha , .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(0.91);
    transform-origin: 0 0;
  }
}
@media (min-width: 411px) {
   .g-recaptcha , .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(1.02);
    transform-origin: 0 0;
  }
}
@media (min-width: 767px) {
   .g-recaptcha {
    transform: scale(0.59);
    transform-origin: 0 0;
  }
   .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(0.95);
    transform-origin: 0 0;
  }
}
@media (min-width: 1023px) {
   .g-recaptcha , .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(0.90);
    transform-origin: 0 0;
  }
}

.g-recaptcha{width:362px;margin:10px auto;
}
.login-captcha-wrapper, .login-captcha-wrapper div, .fs-captacha-wrapper, .fs-captacha-wrapper div , .otp-captacha-wrapper, .otp-captacha-wrapper div{width:303px;margin:10px auto;
}
.non-secure input[type="password"] {font:small-caption;font-size:16px}
/*.validation-summary-errors{color:red; font-size:14px;}*/
.validation-summary-errors ul{text-align:left;margin:1% 0 0 1%;}
.non-secure .fa-cog{float:right; color:white;margin-left:4px; font-size:19px;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background-color: #f9fafb; color:#555;}

input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #f9fafb inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #555;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px #f9fafb inset;
    -webkit-text-fill-color: #555;
}

input[type="date"]::before { 
	content: attr(placeholder);
	width: 100%;
    color:#c6cbc9;
}

/* hide our custom/fake placeholder text when in focus to show the default
 * 'mm/dd/yyyy' value and when valid to show the users' date of birth value.
 */
input[type="date"]:focus::before,
input[type="date"]:valid::before { display: none }

#logon-page .errors-panel, #registration-form .errors-panel, #forgot-password-form .errors-panel{
    margin-bottom: 20px;
}

.header-top {
    border-radius: 0;
    border: 0;
}
.non-secure .ad-banner{background:lightgray;text-align:center;}
.secure .ad-banner{background:#f4f7fa;text-align:center;}
.non-secure.has-footer{padding-bottom: 0px !important;}
.non-secure .basic-anonymous{margin: 20px !important; background:inherit;}
.non-secure .anonymous{padding:3px;}


@media (max-width: 975px) {
    .insurance-label {
        width: 100%;
        text-align: left;
    }
    .insurance-input {
        width: 100%;
    }
}
.non-secure #loginWithEmail-link, .non-secure #otl-full-service-link{cursor:pointer;}

@media (max-width: 1199.999px){
    .non-secure .top-navigation .logo.desktop,
    .secure .navbar-header .logo.desktop, .non-secure .single-wrap .logo.desktop{
        display: none;
    }
}
@media (min-width: 1200px){
    .non-secure .top-navigation .logo.mobile,
    .secure .navbar-header .logo.mobile, .non-secure .single-wrap .logo.mobile {
        display: none;
    }
    /* used to rearrange login buttons on desktop view */
    .login-register{
        display: flex;
        flex-wrap: wrap;
    }
    .login-register .login{
        order: 0;
    }
    .login-register .register{
        order: 2;
    }
    .login-register .register-text{
        order: 3;
    }
    .login-register .col-lg-6,
    .payment .col-lg-6{
        padding: 0;
        width: 49.5%;
    }
    .login-register .col-lg-6:first-child,
    #OneTimePaymentFullService-form .payment .col-lg-6:first-child{
        margin-right: 1%;
    }
    .g-recaptcha {
    transform: scale(1.2);
    transform-origin: 0 0;
  }
     .login-captcha-wrapper div, .fs-captacha-wrapper div , .otp-captacha-wrapper div {
    transform: scale(1.0);
    transform-origin: 0 0;
  }
}
.basic-anonymous > .container > .row > * {
    margin: auto;
}
.non-secure .row.login-register,
.non-secure .row.payment{
    padding: 0;
}
.login-register .register a,
#OneTimePaymentFullService-form .row.payment .btn{
    padding-right: 0;
    padding-left: 0;
}

.insurance-label{font-weight:normal;}
.font-normal{font-weight:normal;}
.non-secure #login-captacha, .non-secure #fs-demo-captacha, .non-secure #otp-captacha{display:none;}